<?xml version="1.0"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:template match="/">
<html>
<body>
    <h2><xsl:value-of select="knjiga/naslov"/></h2>
    <p>by <xsl:value-of select="knjiga/avtor"/></p>
    <p>ISBN: <xsl:value-of select="knjiga/koda/@isbn"/></p>
    <p>medij: <xsl:value-of select="knjiga/koda/@medij"/></p>
    <xsl:for-each select="knjiga/poglavje">
    <h3><xsl:value-of select="text()"/></h3>
    <xsl:for-each select="odstavek">
    <p><xsl:value-of select="."/></p>
    </xsl:for-each>
    </xsl:for-each>
</body>
</html>
</xsl:template>
</xsl:stylesheet>